### A free/open-source library for quantitative finance

Classes
ql/termstructures/credit/hazardratestructure.hpp File Reference

hazard-rate term structure More...

`#include <ql/termstructures/defaulttermstructure.hpp>`
Include dependency graph for hazardratestructure.hpp:

## Classes

class | HazardRateStructure
| Hazard-rate term structure. More...

## Detailed Description

hazard-rate term structure